New Aggiornamento Sync 3

Aperto da Lucalomb70, 17 Aprile 2018, 10:05:28

Discussione precedente - Discussione successiva

0 Utenti e 5 Visitatori stanno visualizzando questa discussione.

tommyr81

buona sera si il mio sync è jailbreakato 3.4 penultima versione con rwdata installato mappe f11,come scaricare l'app grazie

pitagora

Nuova Kuga ST-Line X 1.5 EcoBlue 120 CV MY2020 ottobre 2020

amami

buongiorno
Ho fatto aggiornamento a Focus 2019 con 3.3 build 19052 e mappe F8. Dopo 3 riavvi e aggiornato alla ultima versione 3.4 build 23188, e stato aggiornato anche Gracenote, solo che ancora dice mappe F8.
Controllando ho cosi

Non puoi visualizzare questo allegato.
Non puoi visualizzare questo allegato.

Non lo so perché dice che ancora sono le F8, anche se pacchetti istallati sono della mappa F12
Durante istallazione non ha dato nessun errore, alla fine e uscito scritto il messaggio istallazione riuscita.
Questo e che avevo sulla chiavetta USB
Non puoi visualizzare questo allegato.   

C'e qualcosa di sbagliato?
Cosa posso fare?
Può aiutare a usare il cleaner e provare di aggiornare solo le mappe nuovamente? 
Grazie
Fofo sw
gomme estive Dunlop 205/55/16 93V
gomme invernale Michelin alpin 6 205/55/16 94H

Lucalomb70

Ciao fai un ripristina tutto

amami

Ho fatto reset da impostazioni, non e cambiato niente.
Non ho fatto con gli tasti.
Fofo sw
gomme estive Dunlop 205/55/16 93V
gomme invernale Michelin alpin 6 205/55/16 94H

pitagora

probabilmente fai prima a fare un bel reformat, in 50 minuti reinstalli tutto aggiornato
Nuova Kuga ST-Line X 1.5 EcoBlue 120 CV MY2020 ottobre 2020

amami

Reformat se e nativo 3.3 ?
Sapevo che e possibile agli vecchi, non agli nuovi sync3.
Grazie per la dritta.
Come procedo?
Fofo sw
gomme estive Dunlop 205/55/16 93V
gomme invernale Michelin alpin 6 205/55/16 94H

lucaspeed

Vedo che i tuoi file .TAR.GZ non sono stati rinominati eliminando la parte numerica in modo da farli corrispondere alle relative chiamate nel file autoinstall.lst.
Per capirci, questi sono i file che dovresti avere sulla chiavetta, devi solo rinominarli, ovviamente a meno che non hai generato autonomamente un autoinstall.lst con gli stessi filenames che hai sulla chiavetta.
Luca P.© (51, 125, RM)
Bass player, technology geek, militant atheist, avid reader
http://www.lucapagliero.it

amami

Autoinstall.lst contiene gli stessi filenames con la parte numerica
Fofo sw
gomme estive Dunlop 205/55/16 93V
gomme invernale Michelin alpin 6 205/55/16 94H

lucaspeed

Allora dovresti fare un altro check dell'autoinstall.lst perché se ti dice che l'installazione è andata a buon fine ed hai anche fatto un reset del sync sicuramente qualche file manca all'appello
Luca P.© (51, 125, RM)
Bass player, technology geek, militant atheist, avid reader
http://www.lucapagliero.it

Lucalomb70

Ti conviene fare un reformat
Il 3.3 può farlo 100% e risolvi ogni problema.Puoi anche farlo con le sole mappe ita isole comprese 23 min.fai tutto

DrAries77

Sync 3.4 -> Sync 4.x non c'è speranza vero? Immagino che le differenze siano tali per cui i dispositivi Sync 3.4 nativi non possano montare la versione 4.x anche per il fattore di forma relativo alla nuova interfaccia ed altri aggiornamenti dovuti all'HW.

pitagora

credo sia un hardware totalmente diverso, come passare dal 2.5 al 3
Nuova Kuga ST-Line X 1.5 EcoBlue 120 CV MY2020 ottobre 2020

fofo2018

@Pepy67
@Lucalomb70

Il problema era fisico, un "mouse" dopo essersi scaldato nel vano motore si è rifocillato con i cavi elettrici del debimetro

ora devo trovare il debimetro con i cavi


Stfsg

#12859
Salve a tutti, ho il problema del MEM_ERRO3 per l'installazione delle mappe su Sync 3 3.4 23188 Fiesta mk7 2019 (scaricato da sito Ford ufficiale)  nonostante ho tutto aggiornato(versioni mappe F12 visibili sul Sync sullo schermo). Non ho ricevuto il log da mettere sul sito.
Cosa devo fare? Sono piantato , ho portato la macchina in un Ford partner ma lasciamo perdere

Antonio Gigi

Ragazzi io volevo ringraziare Lucalombo70 per avermi guidato all'aggiornamento del Sync della mia Ford Edge. Nonostante il primo errore al secondo tentativo è andato tutto bene....ora ho in Sync aggiornato e perfettamente funzionante....
Antonio Gigi

David67

Ciao a tutti. Possiedo una Ford Mondeo Mk5 del 2017.
Ho da sempre aggiornato il mio SYNC3 e ora è aggiornato all' ultima release 3.4.23188 con mappe F12.
Ho anche fatto il Jailbreak per poter installare App e Mods.
Ora il problema: quando vado ad installare App e Mod mi ritrovo l'errore che mi dice che devo
avere il SYNC aggiornato ad una generica versione 3.4 o addirittura all'ultima 3.4.23188 che
peraltro è installata.
Avete idea se ci sia un file da "correggere" dove scrivere la versione del SYNC o consigliate di rifare l'installazione della 3.4.23188.
In tal caso basta rifare il processo o si deve fare un downgrade alla versione precedente.
Grazie a chi avrà la pazienza di consigliarmi 
PS non so se l'argomento sia gia stato trattato ma ho letto decine di pagine ma non ho trovato niente in merito

Pepy67

non è certo un problema... sul nostro drive esiste uno script che si installa via usb in auto e ti genera in chiavetta stessa il file log che poi potrai caricare con il tuo vin sul sito ford x aggiornare il server con i dati della tua auto ...
Non darsi mai per "VINTI"😉

Vieni a trovarci su Facebook "Ford Planet Italia"

Pepy67

@David67
Se hai lo sblocco del sync puoi usare l'universal reformat che non necessita di nessun downgrade di versione 3.4 come avveniva in passato ti salva il jailbreak e il Daemon e a termine aggiornamento devi solo reinstallare la Mod tool e poi le tue mod personali scelte fra tante il tutto è disponibile su fmods.net tuttavia se hai bisogno di supporto veloce scrivimi in pvt che ti do mio contatto whatsapp...
Non darsi mai per "VINTI"😉

Vieni a trovarci su Facebook "Ford Planet Italia"

morgan09

#12864
Buongiorno a tutti,
vorrei chiedervi un aiuto. Sicuramente sarà già successo a qualcuno, ho provato a cercare nel forum ma non sono riuscito a trovare ancora una soluzione (sicuramente non sono stato in grado  :-\ ).
Sulla mia Kuga, spesso capita che il monitor rimanga impiantato o che rimanga nero. Per risolvere devo per forza di cose: spegnere l'auto, aprire la portiera ed aspettare circa 5min perché si sblocchi (e non sempre tutto questo va a buon fine  :mad:  :mad: ).

Ho pensato che fosse un problema di aggiornamento, quindi ho scaricato l'aggiornamento del sync dal sito ford e collegandolo alla porta usb, ho provato ad aggiornare.

Purtroppo, mi appare l'errore che allego, e l'aggiornamento non va a buon fine.

Potreste darmi una mano?  :hurted:


Raggio

#12865
@morgan09

Hai la partizione RW data piena.
Prendi il file allegato, decomprimilo su una usb formattata exfat e inseriscilo in auto.

Poi riprova con l'aggiornamento.

Ciao, Giorgio.

Giorgio C

Buonasera, sono nuovo, ho ritirato una puma stline x dieci giorni fa, consegnata con synch e mappe da aggiornare. Ho aggiornato synch a 3.4.23188 e aggiornamento andato a buon fine. Caricato il file log e il sito ford si è bloccato, per cui non riesco a scaricare mappe f12 (ho le f11). Ho anche portato auto a Ford partner, ma nulla. Come posso fare a scaricarle da un server di cui ho letto qui?

Lucalomb70

@Giorgio C
Ciao lascia perdere il sito ford noi abbiamo un drive condiviso se ti interessa mandami un PM
Oppure vai a pagina 1

Baciccio90

Sono trascorsi ormai 6 mesi dall'ultimo rilascio per il Sync 3: è plausibile che alla versione 3.4.23188 non faccia seguito nessun altro aggiornamento? :(

luigimita

chissà, ma è plausibile si. A brevissimo sarà disponibile (e forse già ordinabile) la nuova Kuga che, al pari della nuova Focus, usa il Sync 4..Il sync 3 è chiaramente al galoppo verso l'abbandono.

Le nuove mappe però, per lo meno, dovrebbero continuare a rilasciarle...almeno per un altro po'.
Ford Kuga ST-LINE 1.5 Ecoblue 120cv

DrAries77

Nuova Kuga che come linea... meglio quella attuale.

luigimita

Si questo si, ma aimè con questo passaggio a breve il nostro SYNC andrà totalmente fuori supporto temo..
Ford Kuga ST-LINE 1.5 Ecoblue 120cv

Pepy67

@luigimita
ciò che scrivi ha un pó di fondamento ma credo ci sia un ovvio rallentamento sulle versioni 3.4 , l'ultima sembra molto stabile (23188) e x i tantissimi possessori di sync3 e per ford sia un plus visto che oramai si montano pochi sync3 su auto ford nuove ....per le mappe  discorso analogo ma credo ci sia molta più longevità ... non credere che sync4 sia il futuro perché è un sistema "ponte" morto prima di nascere , che porta attualmente di fatto solo display in pollici maggiorati ove presente e carplay e android auto wireless degni di nota .. il sistema in test su cui ford sta facendo affidamento è un sistema basato su sistema operativo Android e google... quindi sync4 sarà molto meno longevo del 3 ... poi tralasciamo che con il jailbreak (che ford sa bene ) non credo ci siano paragoni sulla personalizzazione... ovviamente è un mio modesto parere ..!!!
Non darsi mai per "VINTI"😉

Vieni a trovarci su Facebook "Ford Planet Italia"

wally81

#12873
Buonasera, come molti altri mi scuso se la mia problematica è gia stata posta: ho fatto passare le pagine relative al periodo della versione incriminata ma non ho trovato riferimenti.
Parto dal presupposto che non ho ancora sbloccato il sync, essendo ancora per un po di mesi in garanzia, quindi installo solo aggiornamenti ufficiali.
Il mio sync è fermo alla versione 3.4.21194, perchè la successiva (3.4.22200) aveva un grosso problema col bluetooth: sembrava che quando il telefono non effettuasse la chiamata in tempo, come una specie di timeout, l'interfaccia bluetooth del sync andasse in crash. Addirittura, a macchina appena accesa, bastava disttivare e riattivare il bluetooth del sync per mandarlo in crash, a quel punto andava resettato il sync per farlo risorgere altrimetni iòl bluethoot non funzionava più.
Sono quindi tornato alla versione precedente 3.4.2119, di cui avevo tenuto il setup, e per fortuna il problema si è risolto. Ora vedo sul sito ford che potrei passare alla 3.4.23188 di cui qui si è parlato parecchio e pare essere buona. A questo punto le domande sono: secondo voi questo problema era gia stato riscontrato ed è stato risolto? Se la risposta è positiva posso passare direttamente dalla alla oppure devo fare step intermedio sulla maledetta 3.4.22200? Se il problema si ripresenta posso tornare indietro?

Grazie mille ;)
Walter

luigimita

#12874
@Pepy67 beh si certo, il Sync 4 è sicuramente un sistema ponte verso qualcos'altro, come è ovvio che sia, nato già vecchio all'uscita...ma in classico stile Ford direi.

Il 3 ormai per quanto stabile è storia...che siano finalmente giunti ad una build stabile è sicuramente ottima cosa. Non fosse stato per l'impegno di una community che ancora ci smanetta e lo supporta sarebbe morto da anni.

Resta il fatto che averlo montato su auto prodotte nel 2022 e 2023 ha per me avuto davvero poco senso (mio personalissimo parere).
Ford Kuga ST-LINE 1.5 Ecoblue 120cv

paolgui

@luigimita

sono perfettamente d'accordo, ormai nessuna auto ford ha più il sync3 anche il restyling della Puma porta il sync4.
Bello il display "extra large" rispetto al sync 3 da 8"...la connessione con esim (in Italia se non erro solo Vofafone) e tante altre innovazioni che sul 3 non esistono, salvo la connessione wifi ad android auto che, come ho fatto io, si ottiene con uno "scatolino" da collegare ad una delle porte Usb...Vedremo poi con gli aggiornamenti che per il momento sono previsti solo on line con Ford e visti i "casini" che han fatto con il 3 ci sarà da mettersi le mani nei capelli....!!

Raggio

@wally81

Se aggiorni passi direttamente alla 3.4.23188, forse una delle versioni più stabili in assoluto.

Ciao, Giorgio.

lucaspeed

Citazione di: paolgui il 04 Marzo 2024, 15:11:24la connessione con esim (in Italia se non erro solo Vofafone)

Io ho iliad ed esim (su Xiaomi 13T Pro).

Per Android Auto wireless il problema è l'assenza del wifi a 5 GHz sul sync, AA non va a 2.4 GHz.

Io ho ovviato con una soluzione fatta in casa, avevo un raspberry pi di avanzo (ne ho una decina in varie versioni, riconosco di avere un problema in tal senso...  :icon_cheesygrin: )
Luca P.© (51, 125, RM)
Bass player, technology geek, militant atheist, avid reader
http://www.lucapagliero.it

paolgui

#12878
A proposito di AAWireless io ormai 3 anni fa avevo acquistato questo

https://www.aawireless.io

mi era costato tra tutto un centinaio di euro ma mi permetto di dire ben spesi, ha sempre funzionato e funziona ancora alla grande, mai avuto problemi, ricordo che ai tempi non era facile (come invece ora) trovare un aggeggio compatibile, questo lo si collega alla presa usb e dopo qualche secondo parte il tutto nonostante ci siano di mezzo Google e Samsung (ho un S23+) che in fatto di restrizioni sono "campioni". Leggo in rete che in molti hanno invece problemi soprattutto dopo l'aggiornamento di Android Auto sul telefono. Se vogliamo dirla tutta, unico difetto è che si "ciucia" abbastanza la batteria del telefono per cui se faccio viaggi lunghi lo collego per carica o all'altra usb o cavo accendino, non proprio il massimo per la batteria del telefono, ma lo stesso accadrebbe se lo si collegasse con il cavo che comunque deve essere un cavo originale o di seria fattura (non una cinesata) se no non funziona AA.   
Specifications
Color:
Matt black
Dimensions:
49x49x12mm
Connector:
USB-C
Bluetooth:
4.2
WiFi:
2.4 Ghz / 5 GHz
Comes with:
Device + USB-C cable

lucaspeed

Sì, purtroppo è il grosso limite di Android Auto, avere un dispositivo che non solo è connesso ma IN TRASMISSIONE per il 100% del tempo in wifi 5 GHz ammazza la batteria abbastanza in fretta.

Se ci pensi, alla fine se devi tenere il cavo collegato per la ricarica tanto vale usarlo anche per AA...
Luca P.© (51, 125, RM)
Bass player, technology geek, militant atheist, avid reader
http://www.lucapagliero.it

🡱 🡳